const columnsBase = [
    {
        title: "pH值",
        dataIndex: "ph",
        sorter: true,
      },
      {
        title: "T-Hg(mg/L)",
        dataIndex: "tHg",
        sorter: true,
      }, 
      {
        title: "溶解氧(mg/L)",
        dataIndex: "dissolvedOxygen",
        sorter: true,
      },
      {
        title: "COD Mn(mg/L)",
        dataIndex: "codMn",
        sorter: true,
      }, 
      {
        title: "COD Cr(mg/L)",
        dataIndex: "codCr",
        sorter: true,
      }, 
      {
        title: "NH₃-N(mg/L)",
        dataIndex: "nh3N",
        sorter: true,
      },
      {
        title: "T-P(mg/L)",
        dataIndex: "tP",
        sorter: true,
      }, 
      {
        title: "Cu(mg/L)",
        dataIndex: "cu",
        sorter: true,
      },
      {
        title: "Zn(mg/L)",
        dataIndex: "zn",
        sorter: true,
      },
      {
        title: "Pb(mg/L)",
        dataIndex: "pb",
        sorter: true,
      }, 
      {
        title: "Cd(mg/L)",
        dataIndex: "cd",
        sorter: true,
      }, 
      {
        title: "BOD5(mg/L)",
        dataIndex: "bod5",
        sorter: true,
      },
      {
        title: "T-As(mg/L)",
        dataIndex: "tAs",
        sorter: true,
      },
      {
        title: "T-Se(mg/L)",
        dataIndex: "tSe",
        sorter: true,
      }, 
      {
        title: "Cr6+(mg/L)",
        dataIndex: "cr6",
        sorter: true,
      }, 
      {
        title: "Chla(mg/L)",
        dataIndex: "chla",
        sorter: true,
      }, 
      {
        title: "S2-(mg/L)",
        dataIndex: "s2",
        sorter: true,
      },
      {
        title: "石油类(mg/L)",
        dataIndex: "petro",
        sorter: true,
      }, 
      {
        title: "CN-(mg/L)",
        dataIndex: "cn",
        sorter: true,
      },
      {
        title: "F-(mg/L)",
        dataIndex: "f",
        sorter: true,
      }, 
      {
        title: "挥发酚(mg/L)",
        dataIndex: "volatilePhenol",
        sorter: true,
      },
    ];

    export {columnsBase}
